html {
    min-height: 100%
}

body {
    background: #d4dee9;
    font-family: "Noto Sans",sans-serif;
    font-size: 14px;
    min-height: 100%;
    height: auto;
    padding: 0;
    margin: 0
}

.c_login {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    overflow-y: auto
}

.c_login-header {
    background: #030f44;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 0 24px
}

    .c_login-header svg {
        width: 150px
    }

.c_login-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 24px;
    position: relative
}

@media only screen and (min-width:568px) {
    .c_login-content {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media only screen and (min-width:1366px) {
    .c_login-content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: 0;
        -webkit-box-align: initial;
        -ms-flex-align: initial;
        align-items: initial;
        -webkit-box-pack: initial;
        -ms-flex-pack: initial;
        justify-content: initial
    }
}

.c_login-content__media {
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1
}

@media only screen and (min-width:1366px) {
    .c_login-content__media {
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%
    }
}

.c_login-content__media-image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center
}

@media only screen and (min-width:1366px) {
    .c_login-content__media-image {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center
    }
}

.c_login-content__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    background: #fff;
    padding: 32px 16px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 2
}

@media only screen and (min-width:568px) {
    .c_login-content__form {
        max-width: 70%;
        padding: 64px 16px
    }
}

@media only screen and (min-width:992px) {
    .c_login-content__form {
        max-width: 500px;
        padding: 64px 16px
    }
}

@media only screen and (min-width:1366px) {
    .c_login-content__form {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: initial;
        width: 100%;
        height: 100%;
        padding: 0
    }
}

@media only screen and (min-width:568px) {
    .c_login-content__form-content {
        max-width: 80%;
        margin: 0 auto
    }
}

.c_login-content__form-header {
    margin-bottom: 24px
}

    .c_login-content__form-header h1 {
        font-size: 24px;
        font-weight: 700;
        color: #030f44;
        margin: 0;
        padding: 0;
        text-align: center
    }

    .c_login-content__form-header p {
        font-size: 18px;
        font-weight: 500;
        color: #202020;
        margin: 0;
        padding: 16px 0 0 0;
        text-align: center
    }

    .c_login-content__form-header svg {
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 16px
    }

.c_login-content__form-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    font-size: 17px;
    font-weight: 400;
    color: #202020
}

    .c_login-content__form-fields label {
        display: block;
        padding-bottom: 4px;
        font-size: 16px;
        font-family: "Noto Sans",sans-serif
    }

    .c_login-content__form-fields input {
        width: 100%;
        padding: 14px 16px !important;
        border: 1px solid #202020 !important;
        border-radius: 4px !important;
        background: #fff !important;
        font-size: 18px !important;
        color: #202020 !important;
        font-family: "Noto Sans",sans-serif
    }

    .c_login-content__form-fields a {
        color: #4174b0;
        text-decoration: underline;
        font-size: 16px
    }

        .c_login-content__form-fields a:hover {
            text-decoration: none
        }

    .c_login-content__form-fields button {
        display: block;
        width: 100%;
        background: #030f44;
        padding: 16px;
        border: 0;
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-weight: 600;
        cursor: pointer
    }

    .c_login-content__form-fields .error {
        display: block;
        font-size: 16px;
        color: #8d2925;
        padding-top: 8px
    }

.c_login-footer {
    background: #3d3c38;
    min-height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 16px 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media only screen and (min-width:992px) {
    .c_login-footer {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

.c_login-footer__legal ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 8px 16px
}

@media only screen and (min-width:1366px) {
    .c_login-footer__legal ul {
        grid-template-columns: auto auto
    }
}

.c_login-footer__legal ul li {
    list-style: none;
    color: #fff
}

    .c_login-footer__legal ul li a {
        color: #fff;
        text-decoration: none
    }

        .c_login-footer__legal ul li a:hover {
            text-decoration: underline
        }

.c_login-footer__copyright {
    padding: 16px 0 0
}

@media only screen and (min-width:992px) {
    .c_login-footer__copyright {
        padding: 0
    }
}

.c_login-footer__copyright p {
    color: #fff;
    margin: 0;
    padding: 0
}
